.cform {
  margin-top: 9rem;
  flex-direction: column;
  width: 400px;
  height: 400px;
  border:1px solid rgb(186, 183, 183);
  border-radius: 5%;
  box-shadow: 2px 3px 5px rgb(137, 137, 137);
  margin-top: 15rem;
  margin-left: 35rem;
  background-color: #e7e7e7;
 
}
.ch2{
  font-size: 25px;
  padding-top: 10px;
  margin-left: 60px;
  margin-bottom: 20px;
}

.clabel {
  margin-bottom: 0.2rem;
  margin-left: 20px;
  width: 200px; 
  font-size: 20px;
  color: #000;
}

.cinput[type="text"],
.cinput[type="number"] {
  width: 100px; 
  padding: 0.5rem;
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 10px;
  margin-left: 20px;
}

.cbutton {
  padding: 0.5rem 1rem;
  background-color:green;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 150px;
  margin-top: 10px;
}

.cbutton:hover {
 background-color: rgb(232, 147, 10);
}





